    
html {
  color: black;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
 }

table {
  border-collapse: collapse;
  border-spacing: 0px;
}


fieldset, img {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
}
ul { list-style-type: none;
  }
caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q::before, q::after {
  content: "";
}

abbr, acronym {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  font-variant-alternates: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-variant-position: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
}

input, textarea, select {
}

legend {
  color: black;
}

body {
  font-style: normal;
  font-variant-alternates: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-variant-position: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 1.231;
  font-family: arial, helvetica, clean, sans-serif;
}

select, input, button, textarea {
}

table {
  background-color: white;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  line-height: 100%;
}

body {
  text-align: center;
}

#ft {
  clear: both;
}

#doc, #doc2, #doc3, #doc4, .yui-t1, .yui-t2, .yui-t3, .yui-t4, .yui-t5, .yui-t6, .yui-t7 {
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  text-align: left;
  width: auto;
  min-width: 1100px;
}

#doc2 {
  width: 73.076em;
}

#doc3 {
  margin-top: auto;
  margin-right: 10px;
  margin-bottom: auto;
  margin-left: 10px;
  width: auto;
}

#doc4 {
  width: 74.923em;
  font-size: large;
}

.yui-b {
  position: relative;
}

.yui-b {
}

#yui-main .yui-b {
  position: static;
}

#yui-main, .yui-g .yui-u .yui-g {
  width: 100%;
}

.yui-t1 #yui-main, .yui-t2 #yui-main, .yui-t3 #yui-main {
  float: right;
  margin-left: -25em;
}

.yui-t4 #yui-main, .yui-t5 #yui-main, .yui-t6 #yui-main {
  float: left;
  margin-right: -25em;
}

.yui-t1 .yui-b {
  float: left;
  width: 12.3077em;
}

.yui-t1 #yui-main .yui-b {
  margin-left: 13.3077em;
}

.yui-t2 .yui-b {
  float: left;
  width: 13.8461em;
}

.yui-t2 #yui-main .yui-b {
  margin-left: 14.8461em;
}

.yui-t3 .yui-b {
  float: left;
  width: 23.0769em;
}

.yui-t3 #yui-main .yui-b {
  margin-left: 24.0769em;
}

.yui-t4 .yui-b {
  float: right;
  width: 13.8456em;
}

.yui-t4 #yui-main .yui-b {
  margin-right: 14.8456em;
}

.yui-t5 .yui-b {
  float: right;
  width: 18.4615em;
}

.yui-t5 #yui-main .yui-b {
  margin-right: 19.4615em;
}

.yui-t6 .yui-b {
  float: right;
  width: 23.0769em;
}

.yui-t6 #yui-main .yui-b {
  margin-right: 24.0769em;
}

.yui-t7 #yui-main .yui-b {
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 1em;
  margin-left: 0px;
}

#yui-main .yui-b {
  float: none;
  width: auto;
}

.yui-gb .yui-u, .yui-g .yui-gb .yui-u, .yui-gb .yui-g, .yui-gb .yui-gb, .yui-gb .yui-gc, .yui-gb .yui-gd, .yui-gb .yui-ge, .yui-gb .yui-gf, .yui-gc .yui-u, .yui-gc .yui-g, .yui-gd .yui-u {
  float: left;
}

.yui-g .yui-u, .yui-g .yui-g, .yui-g .yui-gb, .yui-g .yui-gc, .yui-g .yui-gd, .yui-g .yui-ge, .yui-g .yui-gf, .yui-gc .yui-u, .yui-gd .yui-g, .yui-g .yui-gc .yui-u, .yui-ge .yui-u, .yui-ge .yui-g, .yui-gf .yui-g, .yui-gf .yui-u {
  float: right;
}

.yui-g div.first, .yui-gb div.first, .yui-gc div.first, .yui-gd div.first, .yui-ge div.first, .yui-gf div.first, .yui-g .yui-gc div.first, .yui-g .yui-ge div.first, .yui-gc div.first div.first {
  float: left;
}

.yui-g .yui-u, .yui-g .yui-g, .yui-g .yui-gb, .yui-g .yui-gc, .yui-g .yui-gd, .yui-g .yui-ge, .yui-g .yui-gf {
  width: 49.1%;
}

.yui-gb .yui-u, .yui-g .yui-gb .yui-u, .yui-gb .yui-g, .yui-gb .yui-gb, .yui-gb .yui-gc, .yui-gb .yui-gd, .yui-gb .yui-ge, .yui-gb .yui-gf, .yui-gc .yui-u, .yui-gc .yui-g, .yui-gd .yui-u {
  width: 32%;
  margin-left: 1.99%;
}

.yui-gb .yui-u {
}

.yui-gc div.first, .yui-gd .yui-u {
  width: 66%;
}

.yui-gd div.first {
  width: 32%;
}

.yui-ge div.first, .yui-gf .yui-u {
  width: 74.2%;
}

.yui-ge .yui-u, .yui-gf div.first {
  width: 24%;
}

.yui-g .yui-gb div.first, .yui-gb div.first, .yui-gc div.first, .yui-gd div.first {
  margin-left: 0px;
}

.yui-g .yui-g .yui-u, .yui-gb .yui-g .yui-u, .yui-gc .yui-g .yui-u, .yui-gd .yui-g .yui-u, .yui-ge .yui-g .yui-u, .yui-gf .yui-g .yui-u {
  width: 49%;
}

.yui-g .yui-g .yui-u {
  width: 48.1%;
}

.yui-g .yui-gb div.first, .yui-gb .yui-gb div.first {
}

.yui-g .yui-gc div.first, .yui-gd .yui-g {
  width: 66%;
}

.yui-gb .yui-g div.first {
}

.yui-gb .yui-gc div.first, .yui-gb .yui-gd div.first {
}

.yui-gb .yui-gb .yui-u, .yui-gb .yui-gc .yui-u {
}

.yui-g .yui-gb .yui-u {
}

.yui-gb .yui-gd .yui-u {
}

.yui-gb .yui-gd div.first {
}

.yui-g .yui-gc .yui-u, .yui-gb .yui-gc .yui-u {
  width: 32%;
  margin-right: 0px;
}

.yui-gb .yui-gc div.first {
  width: 66%;
}

.yui-gb .yui-ge .yui-u, .yui-gb .yui-gf .yui-u {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.yui-gb .yui-gb .yui-u {
}

.yui-gb .yui-g div.first, .yui-gb .yui-gb div.first {
}

.yui-gc .yui-g .yui-u, .yui-gd .yui-g .yui-u {
}

.yui-gb .yui-gd div.first {
  width: 32%;
}

.yui-g .yui-gd div.first {
}

.yui-ge .yui-g {
  width: 24%;
}

.yui-gf .yui-g {
  width: 74.2%;
}

.yui-gb .yui-ge div.yui-u, .yui-gb .yui-gf div.yui-u {
  float: right;
}

.yui-gb .yui-ge div.first, .yui-gb .yui-gf div.first {
  float: left;
}

.yui-gb .yui-ge .yui-u, .yui-gb .yui-gf div.first {
}

.yui-gb .yui-ge div.first, .yui-gb .yui-gf .yui-u {
}

.yui-ge div.first .yui-gd .yui-u {
  width: 65%;
}

.yui-ge div.first .yui-gd div.first {
  width: 32%;
}

#bd::after, .yui-g::after, .yui-gb::after, .yui-gc::after, .yui-gd::after, .yui-ge::after, .yui-gf::after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

#bd, .yui-g, .yui-gb, .yui-gc, .yui-gd, .yui-ge, .yui-gf {
}

</style><style type="text/css">
h1 {
  font-size: 138.5%;
}

h2 {
  font-size: 123.1%;
}

h3 {
  font-size: 108%;
}

h1, h2, h3 {
  margin: 1em 0px;
}

abbr, acronym {
  border-bottom: 1px none black;
  cursor: help;
}

em {
  font-style: italic;
}

blockquote, ul, ol, dl {
  margin: 1em;
}

ol, ul, dl {
  margin-left: 2em;
}

ol li {
  list-style: outside none none;
}

ul li {
  list-style: outside none none;
}

dl dd {
  margin-left: 1em;
}

th, td {
  border-width: 1px 0px;
  border-style: none none solid;
  border-color: #0e5a90 #0e5a90 white;
  padding: 0.5em;
}

th {
  font-weight: bold;
  text-align: center;
}

caption {
  margin-bottom: 0.5em;
  text-align: center;
}

p, fieldset, table, pre {
  margin-bottom: 0ch;
}

input[type="text"], input[type="password"], textarea {
  width: 12.25em;
}

#jj {
  font-size: large;
  color: #0e5a90;
  width: auto;
  background-color: white;
  border-color: white;
  text-align: center;
  font-weight: bold;
}

#hh {
  column-count: 2;
  column-gap: 10px;
  color: #0e5a90;
}

#uu {
  color: #999900;
}

#BG_1599824719478_61456 {
  background-color: #0e5a90;
  font-weight: bold;
  width: auto;
}

#BG_1600349053130_35186 {
  width: auto;
  border-width: 0px;
  border-style: none;
}

#BG_1600349593315_90918 {
  float: left;
  text-overflow: clip;
  position: fixed;
  clear: none;
}

#BG_1600349890917_40377 {
  padding-bottom: 0px;
  width: 101%;
  color: white;
  background-color: #0e5a90;
}

#BG_1599826941849_97219 {
  width: auto;
  font-weight: bold;
  visibility: visible;
}

#BG_1599826954070_57900 {
  width: auto;
  font-weight: bold;
}

#BG_1599827668592_75993 {
  width: auto;
  font-weight: bold;
}

#BG_1599826964012_66437 {
  width: auto;
  font-weight: bold;
}

#BG_1600424016725_53552 {
  color: white;
  background-color: #0e5a90;
  font-weight: bolder;
}

#BG_1600426041531_65685 {
  color: #0e5a90;
  border-radius: 2px;
  border-color: white;
}

#BG_1600429530277_20672 {
  width: 1200px;
}

#BG_1600430752589_53525 {
}

a {
  text-decoration: none;
}

#BG_1600435785541_68857 {
  border-bottom-color: white;
}

#BG_1600684851650_37721 {
  text-align: center;
}

#BG_1600684856369_30584 {
  text-align: center;
}

#BG_1600684862050_92270 {
  text-align: center;
}

#BG_1600684865770_75476 {
  text-align: center;
}

#BG_1600684869186_59866 {
  text-align: center;
}

#BG_1600686934022_19617 {
  color: #0e5a90;
}

#BG_1600686947516_22151 {
  color: #0e5a90;
}

#BG_1600686956837_84667 {
  color: white;
  background-color: #0e5a90;
}

#BG_1600686962419_38922 {
  color: #0e5a90;
}

#BG_1600686968619_44739 {
  color: #0e5a90;
}

#BG_1600687050862_28614 {
  font-weight: normal;
  border-color: #999999;
  border-width: 1px;
  column-rule-color: white;
  background-color: white;
}

#BG_1600688098928_90165 {
}

#BG_1600688526726_27210 {
  color: black;
}

#BG_1600688538827_17728 {
  color: black;
}

#BG_1600688544685_27319 {
  color: black;
}

#BG_1600688561445_90561 {
  color: #0e5a90;
}

#BG_1600688567750_75084 {
  color: #999900;
  font-size: medium;
}

#BG_1600688856534_37533 {
  background-color: #0e5a90;
}

#BG_1600689074723_59121 {
  color: #0e5a90;
}

#BG_1600766192819_58353 {
  caption-side: bottom;
}

#BG_1600766290608_9901 {
  border-bottom-color: #0e5a90;
}

#BG_1600766618756_71077 {
  border-bottom-color: white;
}

#BG_1600773258930_3907 {
  background-color: rgba(14, 90, 144, 0.2);
}

#BG_1600773270479_6846 {
  background-color: rgba(14, 90, 144, 0.2);
}

#BG_1600776876191_77350 {
}

#BG_1600776894142_76555 {
}

#BG_1600777161444_95097 {
  background-color: rgba(14, 90, 144, 0.2);
}

#BG_1600777167078_26445 {
  background-color: rgba(14, 90, 144, 0.2);
}

#BG_1600778803232_69819 {
  font-style: normal;
  font-weight: normal;
  font-size: medium;
}

#BG_1600779041480_47418 {
  font-size: medium;
}

#BG_1600779056272_34673 {
  font-size: medium;
}

#BG_1600779089695_57331 {
  font-size: medium;
}

#mainMenu {
  font-size: medium;
  display: block;
  font-weight: normal;
}

#BG_1600863867402_98077 {
  color: white !important;
  font-weight: bold;
  font-size: small;
}

#BG_1600863867402_98077b {
  color: white !important;
  font-weight: bold;
  font-size: small;
}

#BG_1600855266020_25160 {
  font-weight: normal;
  background-color: rgba(255, 255, 255, 0.2);
}

#BG_1600865835576_23725 {
  font-size: medium;
}

#BG_1600870813827_16267 {
  color: #0e5a90;
  font-size: large;
  font-weight: normal;
}

#kk {
  color: white;
  background-color: #0e5a90;
}

#kl {
  color: #0e5a90;
}

#ll {
  color: #0e5a90;
}

#ff {
  color: #0e5a90;
}

/* styl SPAN elementu s nazvem skupiny organismu ktery je aktivni */
.currorgbox {
color: white;
   background-color: #0e5a90;
   padding: 8px;

 }

/* styl SPAN elementu s nazvem skupiny organismu ktery neni aktivni a je do nej vlozen odkaz */
.orgboxwithlink {
 color: #0e5a90;
   background-color: white;
   padding: 8px;
 }

/* styl odkazu ve SPAN elementu neaktivni skupiny organismu */
.orgboxwithlink a {color: #0e5a90;}


    .jako-text label, .jako-text input, .jako-text button {
      background: #0e5a90; color: #fff; /* Jen barvy */
      display: inline-block; 
      padding: 0 .4em; 
      border: 0; 
      margin: .1em; 
      line-height: 2em;
      height: 2em; /* pro <input> */
      font-size: 90%;
      font-family: arial, helvetica, clean, sans-serif
    }
    
    .jako-text input[type=search] {background: rgba(14, 90, 144, 0.2); color: #0e5a90}
    .jako-text label {background: #0e5a90;} 
      
    .jako-text input::-moz-focus-inner, .jako-text button::-moz-focus-inner {padding: 0; border: 0}
    .jako-text button:focus, .jako-text input:focus {box-shadow: 0 0 4px #0e5a90; outline: 0}
   
     
  * {
    box-sizing: border-box;
}

.select-cover {
    width: 300px;
    overflow: hidden;
    border: 1px solid rgba(14, 90, 144, 0.2);
    position: relative;
font-size: 90%;
}

.select-cover select,
.select-cover option {
    width: 300px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 0 .4em;
    line-height: 2em;
    font-size: 90%;
    border: 0;
}

.select-cover:before {
    content: "";
    pointer-events: none;
    border: 6px solid transparent; 
    width: 0px; 
    height: 0px; 
    display: inline-block;
    position: absolute; 
    border-top: 8px solid #0e5a90; 
    top: 90%;
    margin-top: -5px;
    right: .2em;

}         

a.tlacitko {padding: 0.5em; background: rgba(14, 90, 144, 0.2); border: 0px solid #0e5a90; color: #0e5a90; cursor: default; text-decoration: none;}
  a.tlacitko:hover {background: #0e5a90; color: #fff}
  a.tlacitko:active {position: relative; top: 1px; left: 1px}
}   

                
A:visited    {color: #0e5a90}
A:link        {color: #0e5a90}
h3 {cursor: pointer; cursor: hand; text-decoration: none} 
                 .skryvany {display: none;} 
                 
                 .skryvany dl {
                   width: 100%; 
                   overflow: hidden; 
                   padding: 0; 
                   margin: 0;
                 }

                 .skryvany dt {
                   float: left;
                   width: 25%;
                   padding: 0;
                   margin: 0;
                   font-weight: bold;
                   font-size: 9pt;
                 }

                 .skryvany dd {
                   float: left;
                   width: 75%;
                   padding: 0;
                   margin: 0;
                   font-size: 9pt;
                 }


ul#mainMenu, ul {
  color: white;
  background-color: #0e5a90;
  height: 40px;
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  list-style-type: none;
}

ul#mainMenu ul {
  margin-top: 0px;
}

ul#mainMenu li {
  float: left;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  width: 150px;
  cursor: none;
  text-align: left;
}

ul#mainMenu li ul li {
  text-align: left;
}

ul#mainMenu a {
  color: #999900 !important;
  background-color: white !important;
  display: block;
}

ul#mainMenu ul a {
  border-bottom-width: medium;
  border-bottom-style: none;
  border-bottom-color: initial;
  border-left-width: medium;
  border-left-style: none;
  border-left-color: initial;
  border-right-width: medium;
  border-right-style: none;
  border-right-color: initial;
  padding-left: 0px;
}

ul#mainMenu ul a:hover {
  color: #0e5a90;
  border-left-width: medium;
  border-left-style: none;
  border-left-color: initial;
  border-right-width: medium;
  border-right-style: none;
  border-right-color: initial;
}

ul#mainMenu li a:hover ul a:hover {
  color: #0e5a90;
}

ul#mainMenu ul {
  position: absolute;
  visibility: hidden;
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #0e5a90;
  background-color: #0e5a90;
}

ul#mainMenu li:hover ul, ul#mainMenu li.hover ul {
  visibility: visible;
}

ul#mainMenu li li {
  float: none;
  border-top-width: medium;
  border-top-style: none;
  border-top-color: initial;
  border-right-width: medium;
  border-right-style: none;
  border-right-color: initial;
  border-bottom-width: medium;
  border-bottom-style: none;
  border-bottom-color: initial;
  border-left-width: medium;
  border-left-style: none;
  border-left-color: initial;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

        

 